body, div, h1, h2, h3, h4, p, ul, li {
	margin:0;
	padding:0;
}
body {
	background-color: #FFFFFF
}
/*---- 最外層包裝 ----*/
#WRAPPER {
	margin:0 auto;
	padding:0 0px;
}
/*---- 頁首 ----*/
#HEADER {
	background-color: #0000FF;
	font-family: 微軟正黑體;
	color: #FFFFFF;
	display: block;
	height: 25px;
padding:0px 20px;

}

/*---- 內容區 ----*/
#CONTENT {
	font-family: 微軟正黑體;
	background-color: #FFFFFF;
	color: #000000;
	margin-left:0px;
}
#CONTENT hover ul {
	display: block;
}
#CONTENT a:link {
	background-color: transparent;
	color: #0000FF;
	text-decoration: none;
}
#CONTENT a:hover {
	background-color: transparent;
	color: #004060;
	text-decoration: none;
}
#CONTENT a:visited {
	color: #004060;
	text-decoration: none
}
#CONTENT h2, #CONTENT h4, #CONTENT p {
	padding:6px 20px 6px 20px;
	font-size:12px;
	text-decoration: none
}
#CONTENT h2 {
	font-family: 微軟正黑體;
	font-size: 24px;
	text-align: center;
	padding-top: 10px;
	background-color:#FFFFFF;
	color:#0000FF;
	letter-spacing:10px;
	border-top:0px #999 solid;
	text-decoration: none
}
#CONTENT h1 a:hover {
	background-color: transparent;
	text-decoration: none;
}
/*---- 頁尾 ----*/
#FOOTER {
clear: both;
	background-color: #000000;
}
#FOOTER h2, #FOOTER p {
	font-size: 12px;
	padding:5px 20px;
	font-family: 微軟正黑體;
	color: #FFFFFF;
}
#FOOTER a{ color:#FFFF00;}
#FOOTER a:hover{ color:#FFFF00;}
#FOOTER a:visited{ color:#FFFF00;}
.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
